Crate amethyst

Dependencies

(23 total, 22 up-to-date, 1 outdated)

CrateRequiredLatestStatus
amethyst_animation^0.5.00.5.0up to date
amethyst_assets^0.6.00.6.0up to date
amethyst_audio^0.5.00.5.0up to date
amethyst_config^0.9.00.9.0up to date
amethyst_controls^0.4.00.4.0up to date
amethyst_core^0.5.00.5.0up to date
amethyst_derive^0.3.00.3.0up to date
amethyst_input^0.6.00.6.0up to date
amethyst_locale^0.4.00.4.0up to date
amethyst_network^0.3.00.3.0up to date
amethyst_renderer^0.10.00.10.4up to date
amethyst_ui^0.5.00.5.0up to date
amethyst_utils^0.5.00.5.0up to date
crossbeam-channel^0.3.10.3.8up to date
derivative^1.01.0.2up to date
fern^0.50.5.8up to date
log^0.40.4.6up to date
rayon^1.0.21.0.3up to date
rustc_version_runtime^0.10.1.5up to date
serde^1.01.0.91up to date
serde_derive^1.01.0.91up to date
thread_profiler^0.30.3.0up to date
winit^0.180.19.1out of date

Dev dependencies

(4 total, 2 up-to-date, 2 outdated)

CrateRequiredLatestStatus
amethyst_gltf^0.5.00.5.0up to date
env_logger^0.5.130.6.1out of date
genmesh^0.60.6.2up to date
ron^0.40.5.1out of date